Bug 449206 - Garbled panels and menus under compiz
Garbled panels and menus under compiz
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
athlon Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-31 05:48 EDT by Gilles Berger Sabbatel
Modified: 2009-07-14 14:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 14:09:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
X server config file (/etc/X11/xorg.conf) (602 bytes, text/plain)
2008-06-08 16:25 EDT, Gilles Berger Sabbatel
no flags Details
X server log file (/var/log/Xorg.0.log) (53.74 KB, text/plain)
2008-06-08 16:27 EDT, Gilles Berger Sabbatel
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 444160 None None None Never

  None (edit)
Description Gilles Berger Sabbatel 2008-05-31 05:48:31 EDT
Description of problem:

When desktop effects are enabled,  panels and menus are garbled and becom
quickly almost unusable.  The problem does not occur on different machines with
a similar desktop configuration.

Version-Release number of selected component (if applicable):


How reproducible:

Enable desktop effects, try using some menus in panels or apps.  Menus become
quickly unusable...

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

The problem seems specific to some graphic card : 
PCI:*(0@1:0:0) ATI Technologies Inc Radeon RV100 QY [Radeon 7000/VE] rev 0, Mem
@ 0xf0000000/0, 0xef000000/0, I/O @ 0x0000d800/0, BIOS @ 0x????????/131072


No problem in Fedora 8...

Could be the same problem as reported for gimp (bug 444160).  Could be due to
the radeon driver as well...
Comment 1 Matěj Cepl 2008-06-06 12:16:25 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Gilles Berger Sabbatel 2008-06-08 16:25:09 EDT
Created attachment 308661 [details]
X server config file (/etc/X11/xorg.conf)
Comment 3 Gilles Berger Sabbatel 2008-06-08 16:27:07 EDT
Created attachment 308662 [details]
X server log file (/var/log/Xorg.0.log)
Comment 4 Bug Zapper 2009-06-09 21:18:37 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bug Zapper 2009-07-14 14:09:27 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.